

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 16 Jan 2005 05:37:40 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j0FLbZd4036984	for
<[email-masked]>; Sun, 16 Jan 2005 05:37:37 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0FLMLRQ057138; Sat,
15 Jan 2005 15:32:50 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 134344 for [email-masked]; Sat,
15 Jan 2005 15:32:50 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0FLWnmP028060
for <[email-masked]>; Sat, 15 Jan 2005 15:32:49 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j0FLWhxT024640
for          <[email-masked]>; Sat,
15 Jan 2005 15:32:44 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j0FLWhhs024639 for [email-masked]; Sat,
15 Jan 2005 15:32:43 -0600 (CST)
Date: Sat, 15 Jan 2005 15:32:43 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%,
Report='HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 152132
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
2205 UTC SAT JAN 15 2005

TROPICAL WEATHER DISCUSSION FOR THE EASTERN PACIFIC OCEAN FROM
THE EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...AND
METEOROLOGICAL ANALYSIS.

BASED ON 1800 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
2100 UTC.

..ITCZ...
INTERTROPICAL CONVERGENCE ZONE AXIS IS ALONG LINE 6N77W 2N90W
6N105W 7N115W 5N125W 7N140W.  SCATTERED MODERATE CONVECTION IS
FROM 3.5N TO 7N EAST OF 86W.  WIDELY SCATTERED MODERATE
CONVECTION IS FROM 3N TO 5N FROM 90W TO 95W AND ALSO WITHIN 60
NM EITHER SIDE OF AXIS FROM 111W TO 117W.  SCATTERED MODERATE
WITH ISOLATED STRONG CONVECTION IS WITHIN 60 NM OF AXIS W OF
135W.

..DISCUSSION...
A MID-UPPER TROUGH EXTENDS S INTO THE REGION AT 32N135W TO A
BASE NEAR 28N135W. AT THE SURFACE A COLD FRONT IS DISSIPATING
ALONG 32N132W 27N140W.

SHORTWAVE TROUGH IS OVER THE AREA N OF 25N EAST OF 125W AND IS
MOVING OVER BAJA CALIFORNIA AND NW MEXICO.  EMBEDDED WITHIN THE
SHORTWAVE AN UPPER CYCLONE IS NEAR 27N114W AND IS WEAKENING AS
IT DRIFTS E. THERE IS LITTLE WEATHER AT THE SURFACE ASSOCIATED
WITH THIS SYSTEM.

ELSEWHERE UPPER ANTICYCLONES ARE NOTED.  THE AREA IS DRY ALOFT
WITH UPPER SUBSIDENCE EXCEPT OVER THE REGIONS OF THE ITCZ WHERE
CONVECTION IS FOUND. SCATTERED LOW CLOUDS ARE FOUND OVER MOST
OF THE AREA EXCEPT FOR BROKEN MID LEVEL CLOUDS ASSOCIATED WITH
THE TROUGH OVER THE NORTHWEST PART OF THE AREA AND CLEAR SKIES
ASSOCIATED WITH THE TROUGH NEAR BAJA CALIFORNIA.

CLEAR SKIES ARE ALSO FOUND OVER THE AREA IN THE LEE OF THE
CENTRAL AMERICAN ISTHMUS.  STRONG NORTHEAST SURFACE WIND
ASSOCIATED WITH HIGH PRESSURE BUILDING OVER THE GULF OF MEXICO
AND THE NORTHWEST CARIBBEAN IS NORTH OF 7N EAST OF 100W. A STORM
WARNING IS IN EFFECT FOR THE GULF OF TEHUANTEPEC.

$$
LL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.